Subject: RE: Sale of S02 credits
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 15 Oct 2001 11:19:07 -0700 (PDT)

Mary,

If so what else makes up the $151,404,038.50?

Difference is September liquidations 

Eloise,

Will you provide Mary with the entry recording the cost of sales.

 -----Original Message-----
From: 	Fischer, Mary  
Sent:	Monday, October 15, 2001 12:30 PM
To:	White, Nicole
Cc:	Caminos, Facundo; Herrold, Jeff; Swafford, John; Williams, Eloise
Subject:	Sale of S02 credits

Nicole,

After thinking about our conversation this morning I don't think that we are on the same page.  I am looking for a sale of S02 credits that were sold by 33R but were held in inventory on 33Q.

Eloise Williams sent an e-mail to Jeff Herrold saying that an entry was made to the following accounts on 33Q:

Debit to 1999995 	Cash				$138,475,829.50
Credit to 4500000	Other Commodity - Third Party	$138,475,829.50

My question is was the sale reclassed to 30R by the following entry:
33Q	Debit to 450160000	Financial Settlements - Intercompany 	$151,404,038.50
	Credit to 20023000	Accts Rec/Payable Non Trade - Interco	$151,404,038.50

33R	Debit to 20023000	Accts Rec/Payable Non Trade - Interco	$151,404,038.50
	Credit to 450160000	Financial Settlements - Intercompany	$151,404,038.50

If so what else makes up the $151,404,038.50?

My next question is what is the cost of  the inventory that went to cost of sales for the sale of $138,475,829.50 S02 credits?  What was the entry that recorded the amount into cost of sales?

If you could get back to me as soon as possible, I would greatly appreciate it.

Mary